local LSM = LibStub("LibSharedMedia-3.0")

-- -----
--   FONT
-- -----
LSM:Register('font', 'DX Narrow', [[Interface\Addons\DX_Tweaks\media\fonts\DX_Narrow.ttf]])

-- -----
--   BACKGROUND
-- -----
LSM:Register('background', 'DX TalentBG', [[Interface\AddOns\DX_Tweaks\media\textures\talent_bg.tga]])